<template>
	<div class="container">
		<h1 class="section--stream__title">{{ content.title }}</h1>
		<video-stream :content="content" v-if="content.autowebinar"></video-stream>
		<video-default :content="content" v-else></video-default>
	</div>
</template>

<script>
import Mixin from '../BuilderBlockMixin.vue';

export default {
	mixins: [
		Mixin
	],
	components: {
		'video-default': 	() => import('./video/Default'),
		'video-stream': 	() => import('./video/Stream'),
	}
}
</script>
